<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="q41bMeritoManagerEJB.q41bMeritoManagerBean_dxia4e_EOImpl"
>
<cluster
    clusterable="true"
    load-algorithm="random"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="getMeritosConvocatoria(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="getMeritosConvocatoria(java.lang.String,java.lang.String)"
>
</method>
<method
    name="getMeritoConvocatoria(java.lang.String,java.lang.String,java.lang.String)"
>
</method>
<method
    name="insertMerito(q41bObjectValue.q41bMerito.q41bMeritoPersistent)"
>
</method>
<method
    name="updateMerito(q41bObjectValue.q41bMerito.q41bMeritoPersistent)"
>
</method>
<method
    name="deleteMerito(q41bObjectValue.q41bMerito.q41bMeritoPersistent)"
>
</method>
<method
    name="existsMeritoDependences(q41bObjectValue.q41bMerito.q41bMeritoPersistent)"
>
</method>
<method
    name="getListadoMeritos(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="getListadoCalificacionesMerito(java.lang.String,java.lang.String,java.lang.String)"
>
</method>
<method
    name="deleteMeritoTipoAdmin(q41bObjectValue.q41bMeritoTipoAdmin.q41bMeritoTipoAdminPersistent)"
>
</method>
<method
    name="insertMeritoTipoAdmin(q41bObjectValue.q41bMeritoTipoAdmin.q41bMeritoTipoAdminPersistent)"
>
</method>
<method
    name="getTipoAdminByDescripcion(q41bObjectValue.q41bMeritoTipoAdmin.q41bMeritoTipoAdminPersistent)"
>
</method>
<method
    name="guardarMeritoEspecial(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,q41bObjectValue.q41bSolicitudes.q41bSolicitudPersistent,q41bObjectValue.q41bValoracion.q41bDetalleMerito,q41bObjectValue.q41bValoracion.q41bValoracionMeritosFichero)"
>
</method>
<method
    name="addCicloMeritoEspecial(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,q41bObjectValue.q41bSolicitudes.q41bSolicitudPersistent,q41bObjectValue.q41bValoracion.q41bDetalleMerito)"
>
</method>
<method
    name="removeCicloMeritoEspecial(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,q41bObjectValue.q41bSolicitudes.q41bSolicitudPersistent,q41bObjectValue.q41bValoracion.q41bDetalleMerito)"
>
</method>
<method
    name="editCicloMeritoEspecial(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,q41bObjectValue.q41bSolicitudes.q41bSolicitudPersistent,q41bObjectValue.q41bValoracion.q41bDetalleMerito)"
>
</method>
<method
    name="getEJBHome()"
>
</method>
<method
    name="getPrimaryKey()"
>
</method>
<method
    name="remove()"
>
</method>
<method
    name="getHandle()"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
